summaryrefslogtreecommitdiff
path: root/debian/postinst.xsane
diff options
context:
space:
mode:
Diffstat (limited to 'debian/postinst.xsane')
-rw-r--r--debian/postinst.xsane11
1 files changed, 11 insertions, 0 deletions
diff --git a/debian/postinst.xsane b/debian/postinst.xsane
new file mode 100644
index 0000000..8ab57e9
--- /dev/null
+++ b/debian/postinst.xsane
@@ -0,0 +1,11 @@
+#!/bin/sh
+set -e
+if [ -x /usr/bin/update-menus ] ; then update-menus ; fi
+if [ "$1" = "configure" ]; then
+ if [ -d /usr/doc -a ! -e /usr/doc/xsane -a -d /usr/share/doc/xsane ]; then
+ ln -sf ../share/doc/xsane /usr/doc/xsane
+ fi
+ if command -v install-docs >/dev/null 2>&1; then
+ install-docs -i /usr/share/doc-base/xsane
+ fi
+fi